FSDreamTeam forum

Products Support => Vancouver CYVR support FSX/P3D => Topic started by: saimeen on April 22, 2019, 07:14:06 PM



Title: Vancouver Issue
Post by: saimeen on April 22, 2019, 07:14:06 PM
Hi Everybody

I am using P3D v4.4 with FSDT Vancouver. I get this message when trying to run the scenery:

couatl v3.2 (build 4061)
panic log started on Mon Apr 22 19:09:19 2019

problem raised by engine or unspecified addon
{'Airport': 'CYVR', 'User Pos': (49.18484788386977, -123.16172760961851, 8.41123 m, 4.14423 m, 280.748526716864)}


I have deleted my P3D.cfg however it does not solve my Problem. All the other FSDT Addons i own run fine. (JFK, DFW, LAX, HNL, GVA)

Best regards
Simon


Title: Re: Vancouver Issue
Post by: virtuali on April 23, 2019, 12:38:03 AM
Be sure you download and install the latest version of CYVR and GSX as well, since that message usually comes because you installed an old version of the scenery, and the latest version now requires GSX L2 installed as well (which of course is free to use there), so you also need the latest GSX as well.


Title: Re: Vancouver Issue
Post by: saimeen on May 04, 2019, 02:53:02 PM
Hi there
reinstalling has made everything worse. (i use GSX and GSX Level 2) i can't run it now on any Airport.
What can i do?


Title: Re: Vancouver Issue
Post by: virtuali on May 04, 2019, 03:41:36 PM
reinstalling has made everything worse. (i use GSX and GSX Level 2) i can't run it now on any Airport.
What can i do?

There's surely an antivirus problem. Configure it to exclude the Addon Manager folder and reinstall the current full GSX.